---
import { Icon } from 'astro-icon';
---

<section class="bg-primary-100 dark:bg-slate-800">
	<div class="max-w-6xl mx-auto px-4 sm:px-6 py-4 text-md text-center font-medium">
		<span class="font-bold"> <Icon name="tabler:info-square" class="w-5 h-5 inline-block align-text-bottom" /> Note:</span> Here, Unity refers to the desktop platform, not to the game engine.
	</div>
</section>
